Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA452] DSA-452-1 libapache-mod-python


Vulnerability Assessment Details

[DSA452] DSA-452-1 libapache-mod-python

Vulnerability Assessment Summary
DSA-452-1 libapache-mod-python

Detailed Explanation for this Vulnerability Assessment

The Apache Software Foundation announced that some versions of
mod_python contain a bug which, when processing a request with a
malformed query string, could cause the corresponding Apache child to
crash. This bug could be exploited by a remote attacker to cause a
denial of service.
For the current stable distribution (woody) this problem has been
fixed in version 2:2.7.8-0.0woody2.
For the unstable distribution (sid), this problem has been fixed in
version 2:2.7.10-1.
We recommend that you update your libapache-mod-python package.


Solution : http://www.debian.org/security/2004/dsa-452
Network Security Threat Level: High

Networks Security ID: 9129

Vulnerability Assessment Copyright: This script is (C) 2006 Michel Arboi

Cables, Connectors

DELL POWEREDGE M620 REF TWO E5-2640V2 2.0GHZ 96GB 2 X 480GB SSD H710P
$2339.0
DELL POWEREDGE M620 REF TWO E5-2640V2 2.0GHZ 96GB 2 X 480GB SSD H710P pictureDELL POWEREDGE M620 REF TWO E5-2630LV2 2.40GHZ 256GB 2 X 300GB 15K SAS H710P
$4499.0
DELL POWEREDGE M620 REF TWO E5-2630LV2 2.40GHZ 256GB 2 X 300GB 15K SAS H710P pictureDELL POWEREDGE M630 E5-2630LV3 1.8GHZ 16GB 2133MHZ 480GB SSD S130
$1879.0
DELL POWEREDGE M630 E5-2630LV3 1.8GHZ 16GB 2133MHZ 480GB SSD S130 pictureDELL POWEREDGE R920 SERVER 24B FOUR E7-2870V2 2.3GHZ 768GB 3 X 1.6TB SSD
$10449.0
DELL POWEREDGE R920 SERVER 24B FOUR E7-2870V2 2.3GHZ 768GB 3 X 1.6TB SSD picture


Discussions

No Discussions have been posted on this vulnerability.